
QGIS Application - Bug report #13917

Names of Print layout items not reused

2015-11-30 09:05 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.8.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21939

Description

Names of items in Print layout (e.g. Map0, Map1, etc.) can be changed, but menus use the original names, not the user aliases. I think this

is confusing, and makes aliases of little use.

History

#1 - 2017-05-01 01:06 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-03-07 05:07 PM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in QGIS 3.
